.gallery {
  margin-bottom: 100px;
	&-wrapper {
		position: relative;
		flex-grow: 1;
		margin: auto;
		max-width: 100%;
		max-height: 1200px;

		display: grid;
		grid-template-columns: repeat(8, 1fr);
		grid-template-rows: repeat(4, 1fr);
		grid-gap: 2vmin;
		justify-items: center;
		align-items: center;
		@include media-breakpoint-down(xs) {
			grid-gap: 1vmin;
		}
		img {
			z-index: 1;
			grid-column: span 2;
			max-width: 100%;
			margin-bottom: -52%;
			clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
			transform: scale(1);
			transition: all 0.3s;

			&:nth-child(7n + 1) {
				grid-column: 2 / span 2;
			}

			&:hover {
				z-index: 2;
        transform: scale(1.5);
				cursor: pointer;
				
				@include media-breakpoint-down(xs) {
					transform: scale(2);
				}
			}
		}
	}
}
